button.accordion {
    background-color: #f9f9f9;
    cursor: pointer;
    border: none;
    width : 100% ;
    outline: none;
    text-align: left;
    font-size: 16px;
    color: #323232;
    margin-left: -1px;
    font-family: "ibm-plex-sans","Helvetica Neue",Arial,sans-serif;
    padding: 12px 14px 12px 18px;
}
button.accordion.active, button.accordion:hover {
    background-color: #f9f9f9;
	color: #3b6caa;
    border-left: 4px solid #3b6caa;
    padding-left: 14px;
}
div.panel {
    padding: 0 5px;
    background-color: #fdfdfd;
    max-height: 0;
    overflow: hidden;
}
button.accordion:after {
    content: '\002B';
	background-color: #f9f9f9;
    font-weight: bold;
    font-size: 17px;
    float: right;
    margin-left: 5px;
}
button.accordion.active:after {
    content: "\2212";
    color: #3b6caa;
}